## kvirc-trinity 3.5.13.2

=== debian/changelog ===
kvirc-trinity (4:3.5.13.2-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 07 Jun 2013 03:34:34 +0200

kvirc-trinity (2:3.4.0-1ubuntu2) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

kvirc (2:3.4.0-1ubuntu1) intrepid; urgency=low

  * Added Added 31_r1997-irchandler-exploit.patch which prevents known
    exploit for executing commands as user using the irc:// handler. Patch
    is taken directly from debian version 2:3.4.0-3. (LP: #289695)

 -- Andreas Wenning <awen@awen.dk>  Mon, 27 Oct 2008 01:57:34 +0100

kvirc (2:3.4.0-1) unstable; urgency=low

  * New upstream release.
  * New version (3.4) available. (Closes: #473454)
  * Adopt package after pinging several times maintainer without answer. See
    bug #473454.
  * Patches:
    + Removed patches 05_Kvi_Avatar_Resize and 06_resizeavatar.patch. Applied
      upstream.
    + Added patches for build system preparation: 01_am_maintainer_mode and
      98_buildprep.
    + Added patch 20_fixman to fix a typo on man package.
    + Refreshed patch 09_plugin_dir to modify admin/acinclude.m4.in.
    + Reworked 02_rpath to deal with rpath removal on build.
  * Dependencies:
    + Tighting depends for kvirc and kvirc-data.
    + Addind automake1.10 to build-deps.
  * Bump policy to 3.7.3: Updated menu file to menu policy 1.4.
  * Changed 3.2 references in rules,kvirc-data installation scripts to 3.4.
  * Maintainer scripts:
    + Removing empty: kvirc-dev and kvirc.prerm.
    + Removing not needed: kvirc.postrm, kvirc.postinst.
  * Removing link to manpage for kvi_make_scriptdist.sh no longer existing.
  * Fixing installation paths for some files in kvirc and kvirc-data, taking
    those paths from a patch.
  * Adding some more new .desktop files. 
  * Adding Homepage field in control file. Removing from package description.
  * Updated copyright file with information about repackaging and upstream
    copyright holders. 
  * Adding Vcs-Svn and Vcs-Browser control fields. 

 -- Raúl Sánchez Siles <rasasi78@gmail.com>  Wed, 02 Apr 2008 00:13:00 +0200

kvirc (2:3.2.4-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * add fix for gcc 4.3 compile error (Closes: #454874).

 -- Jan Wagner <waja@cyconet.org>  Mon, 28 Jan 2008 01:09:00 +0100

kvirc (2:3.2.4-5) unstable; urgency=low

  * Move plugins and modules from /usr/share into /usr/lib. (Closes: #392393)
    Thanks, Steinar H. Gunderson.
    - When checking if a directory is the kvirc global directory, don't
      check for the modules, as they have moved; check for the help
      directory instead (which the comments also suggest).
    - Make a local hack in src/kvirc/kernel/kvi_app_fs.cpp to look for
      modules and plugins in /usr/lib instead of /usr/share.

 -- Robin Verduijn <robin@debian.org>  Mon,  6 Nov 2006 15:06:30 +0500

kvirc (2:3.2.4-4) unstable; urgency=low

  * Fix non-POSIX shell code in debian/rules (Closes: #384915).

 -- Robin Verduijn <robin@debian.org>  Thu, 31 Aug 2006 11:05:34 +0500

kvirc (2:3.2.4-3) unstable; urgency=low

  * Rebuild with official 3.2.4 release code.

 -- Robin Verduijn <robin@debian.org>  Wed,  9 Aug 2006 11:49:12 +0500

kvirc (2:3.2.4-2) unstable; urgency=low

  * Rebuild in newer chroot.

 -- Robin Verduijn <robin@debian.org>  Tue,  1 Aug 2006 12:10:05 +0500

kvirc (2:3.2.4-1) unstable; urgency=low

  * Bring debian directory in sync again with the rest of the source.
  * Bump Standards-Version to 3.7.2.0:
    - rename shellscripts in /usr/bin to not have .sh extension
  * Fix for license file location.

 -- Robin Verduijn <robin@debian.org>  Fri, 28 Jul 2006 16:58:36 +0500

kvirc (2:3.2.0-5) unstable; urgency=low

  * Rebuild for current dependencies.
  * Update FSF address.
  * Bump Standards-Version to 3.6.2.0 (no changes).
  * Fix invalid characters in manpage.

 -- Robin Verduijn <robin@debian.org>  Mon, 21 Nov 2005 22:49:53 -0500

kvirc (2:3.2.0-4) unstable; urgency=low

  * Fix compilation with gcc 4 (Closes: #325365).
    Thanks, Andrea Briganti!

 -- Robin Verduijn <robin@debian.org>  Wed, 31 Aug 2005 13:22:05 -0400

kvirc (2:3.2.0-3) experimental; urgency=low

  * Changes to make KVIrc cooperate better with other IRC clients that
    also register KDE services (Closes: #303216).

 -- Robin Verduijn <robin@debian.org>  Tue,  3 May 2005 20:36:06 -0400

kvirc (2:3.2.0-2) experimental; urgency=low

  * Upstream patches to fix avatar resizing (Closes: #305191)
  * Upstream patch to fix AwayBack action button (Closes: #305370)

 -- Robin Verduijn <robin@debian.org>  Sun,  1 May 2005 18:17:17 -0400

kvirc (2:3.2.0-1) experimental; urgency=low

  Getting KVIrc 3 in shape for Debian

  * Fix up autogen.sh to be more robust in incomplete build environments
  * Add kvirc-data package which holds architecture-independent files
  * Set necessary Lintian overrides because we keep some files in kvirc-data
  * Remove unnecessary dependencies from debian/control
  * Add dependency on libperl-dev so we get Perl support
  * Update package descriptions
  * Rearrange file lists between kvirc, kvirc-data, and kvirc-dev
  * Add missing themes/ directory to the kvirc-data package
  * Don't run autogen.sh from debian/rules
  * Remove configure options that are already turned on by default,
    and add some that we'd want turned on (--enable-perl, --with-pic)
  * Turn off compiler optimizations as they might cause hard to find bugs
    on architectures with odd compilers
  * Remove some unnecessary code from debian/rules
  * Closes: #245726, #255968, #263914, #267876 (RFPs for KVIrc 3)

 -- Robin Verduijn <robin@debian.org>  Sun, 27 Feb 2005 02:45:27 -0500

kvirc2 (2.1.3-1) experimental; urgency=low

  * Drop kvirc-doc package; move its contents to kvirc-data.
  * Rename packages to kvirc2, kvirc2-data and kvirc2-dev.
    This opens up the possibility of packaging a new upstream

