=== debian/rules ===
#! /usr/bin/make -f
#
#	Build script for the KVIrc 3 debian package.
#	Using Common Debian Build System (CDBS).
#

	#
	# Update Makefiles
	#
	# This is done outside of debian/rules now, so that Debian autobuilders
	# will all be building the same source, with no deviation because they
	# might have an outdated autotools-dev version.
common-configure-impl::
#	./autogen.sh

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
#include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/kde
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)

	#
	#	Specify extra configure options:
	#
DEB_CONFIGURE_EXTRA_FLAGS := --with-fno-rtti --with-aa-fonts --with-big-channels
DEB_CONFIGURE_EXTRA_FLAGS += --enable-perl --with-pic --enable-wall --mandir=$(DEB_CONFIGURE_MANDIR)
DEB_CONFIGURE_EXTRA_FLAGS += --disable-rpath --prefix=/opt/trinity

	#
	#	If debug is specified, turn it on
	#
ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	DEB_CONFIGURE_EXTRA_FLAGS += --enable-debug  --with-memory-profile --with-memory-checks
else
	#DEB_CONFIGURE_EXTRA_FLAGS += --enable-optimisation=3
	ifneq (,$(findstring 86,$(DEB_BUILD_GNU_CPU)))
	#	DEB_CONFIGURE_EXTRA_FLAGS += --enable-pipes --enable-objprelink
		DEB_CONFIGURE_EXTRA_FLAGS +=--with-ix86-asm
	endif
endif

	#
	#   Don't compress these files
	#
DEB_COMPRESS_EXCLUDE := .kvs

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

	#
	#	Run dh_shlibdeps with the correct options
	#
DEB_SHLIBDEPS_INCLUDE_kvirc-trinity := debian/kvirc-trinity$(DEB_CONFIGURE_PREFIX)/lib
DEB_SHLIBDEPS_LIBRARY_kvirc-trinity := kvirc-trinity

	#
	#	Documentation to include for each package
	#
DEB_INSTALL_DOCS_kvirc-trinity      := FAQ README TODO
DEB_INSTALL_DOCS_kvirc-trinity-dev  := doc/scriptexamples
DEB_INSTALL_DOCS_ALL        := -XCVS -X.cvsignore

common-install-indep::
	#
	#	Change the name of the COPYING file to appease lintian
	#
	mv $(CURDIR)/debian/tmp/$(DEB_CONFIGURE_PREFIX)/share/kvirc/3.4/license/COPYING \
	   $(CURDIR)/debian/tmp/$(DEB_CONFIGURE_PREFIX)/share/kvirc/3.4/license/EULA

common-install-arch::
	mv $(CURDIR)/debian/tmp/$(DEB_CONFIGURE_PREFIX)/share/kvirc $(CURDIR)/debian/tmp/$(DEB_CONFIGURE_PREFIX)/lib/

post-patches:: debian/stamp-bootstrap

debian/stamp-bootstrap:
	! [ -f /usr/share/libtool/ltmain.sh ] || \
	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
	! [ -f /usr/share/libtool/config/ltmain.sh ] || \
	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in
	
	./autogen.sh
	touch debian/stamp-bootstrap
