## kvirc-trinity 14.0.11

=== debian/changelog ===
kvirc-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 20 Aug 2021 00:13:22 +0200
