## kvirc-trinity 14.0.13

=== debian/changelog ===
kvirc-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 04 May 2022 09:23:41 +0200
