## kvirc-trinity 14.1.0

=== debian/changelog ===
kvirc-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 03 May 2022 15:39:55 +0200
