=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: kvirc-trinity
 Section: net
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Raúl Sánchez Siles <rasasi78@gmail.com>
-Build-Depends: cdbs (>= 0.4.12), debhelper (>= 7.0.50~), quilt, tdelibs14-trinity-dev (>= 4:3.1.3), libperl-dev, automake, autoconf, libtool-bin | libtool (<< 2.4.2-1.11), libtool, libltdl-dev
+Build-Depends: cdbs (>= 0.4.12), debhelper (>= 9~), quilt, tdelibs14-trinity-dev (>= 4:3.1.3), libperl-dev, automake, autoconf, libtool-bin | libtool (<< 2.4.2-1.11), libtool, libltdl-dev
 Standards-Version: 3.8.4
 Homepage: http://kvirc.net/
