## kvirc-trinity 14.1.3

=== debian/changelog ===
kvirc-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 06 Oct 2024 23:39:45 +0200
