## kvirc-trinity 14.1.4

=== debian/changelog ===
kvirc-trinity (4:14.1.4-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Mar 2025 22:43:10 +0100
