## kvirc-trinity 14.1.5~pre4

=== debian/changelog ===
kvirc-trinity (4:14.1.5~pre4-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for a85d15342fea7cd07037908da93e1d6a438fde0b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 02 Jul 2025 23:02:39 +0200
