## kvirc-trinity 14.1.5

=== debian/changelog ===
kvirc-trinity (4:14.1.5-0ubuntu22.04.0+0) jammy; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 02 Jul 2025 23:02:39 +0200
