## kvirc-trinity 14.1.6~pre1

=== debian/changelog ===
kvirc-trinity (4:14.1.6~pre1-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for 383ec033711b1b7c4de8caec2de51ac053f9c4e4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 10 Nov 2025 22:36:59 +0100
