## kvirc-trinity 14.1.6~pre3

=== debian/changelog ===
kvirc-trinity (4:14.1.6~pre3-0debian12.0.0+0) bookworm; urgency=low

  * Automated git build for 9a6af574f2ef8b1fa69614c4ed8a8e9ae9bee0f4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 26 Nov 2025 01:54:25 +0100
