## kvirc-trinity 14.1.6~pre5

=== debian/changelog ===
kvirc-trinity (4:14.1.6~pre5-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 56f5e15c2d5b01d758b73674d4fbe41926b24e99
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 29 Nov 2025 22:33:57 +0100
