## kvirc-trinity 14.1.6~pre8

=== debian/changelog ===
kvirc-trinity (4:14.1.6~pre8-0ubuntu26.04.0+2~a) resolute; urgency=low

  * Automated git build for 7670c9e2fcc70e5d09a8d48553b06c380382d2ff
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 13 Dec 2025 11:29:30 +0100
