## kvirc-trinity 14.1.6~pre9

=== debian/changelog ===
kvirc-trinity (4:14.1.6~pre9-0raspbian13.0.0+3) raspbian-trixie; urgency=low

  * Automated git build for e3462d9b7ce358283340ac66f57c80ef0a44c47c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 22 Dec 2025 03:01:20 +0100
