## kvirc-trinity 14.1.6~pre24

=== debian/changelog ===
kvirc-trinity (4:14.1.6~pre24-0ubuntu24.04.1+4) noble; urgency=low

  * Automated git build for 8fcbc58dfc6419312b63bd4d423b31f0c36991fa
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 01 Jan 2026 18:25:11 +0100
