## kvirc-trinity 14.1.6~pre42

=== debian/changelog ===
kvirc-trinity (4:14.1.6~pre42-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 2988190d0bb10dbad99342898a3d55b8d6499b18
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Jan 2026 22:32:11 +0100
