## kvirc-trinity 14.1.6~pre59

=== debian/changelog ===
kvirc-trinity (4:14.1.6~pre59-0ubuntu24.04.0+7) noble; urgency=low

  * Automated git build for 1b9ae362e2d6118f91e04ddffbfe956b766fbf74
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 25 Jan 2026 12:55:50 +0100
