=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,7 @@
 	#
 	#   Don't compress these files
 	#
-DEB_COMPRESS_EXCLUDE := .kvs
+DEB_COMPRESS_EXCLUDE_ALL += .kvs
 
 # The default gzip compressor has been changed in dpkg >= 1.17.0.
 deb_default_compress = $(shell LANG=C dpkg-deb --version | head -n1 | \
@@ -69,15 +69,7 @@
 	#	Documentation to include for each package
 	#
 DEB_INSTALL_DOCS_kvirc-trinity      := FAQ README TODO
-DEB_INSTALL_DOCS_kvirc-trinity-dev  := doc/scriptexamples
 DEB_INSTALL_DOCS_ALL        := -XCVS -X.cvsignore
-
-common-install-indep::
-	#
-	#	Change the name of the COPYING file to appease lintian
-	#
-	mv $(CURDIR)/debian/tmp/$(DEB_CONFIGURE_PREFIX)/share/kvirc/3.4/license/COPYING \
-	   $(CURDIR)/debian/tmp/$(DEB_CONFIGURE_PREFIX)/share/kvirc/3.4/license/EULA
 
 post-patches:: debian/stamp-bootstrap
 
@@ -97,5 +89,5 @@
 	touch debian/stamp-bootstrap
 
 binary-install/kvirc-data-trinity::
-	mkdir -p debian/$(cdbs_curpkg)/opt/trinity/share/kvirc/3.4/services
-	mv debian/tmp/opt/trinity/share/services/* debian/$(cdbs_curpkg)/opt/trinity/share/kvirc/3.4/services/
+	mkdir -p debian/$(cdbs_curpkg)/opt/trinity/share/apps/kvirc/services
+	mv debian/tmp/opt/trinity/share/services/* debian/$(cdbs_curpkg)/opt/trinity/share/apps/kvirc/services/
