## kvirc-trinity 14.2.0~pre168

=== debian/changelog ===
kvirc-trinity (4:14.2.0~pre168-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 42b206e2a75728c3fb598bfd42a29250c34c56d5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 02 Jul 2025 13:59:14 +0200
