## kvirc-trinity 14.2.0~pre169

=== debian/changelog ===
kvirc-trinity (4:14.2.0~pre169-0debian12.0.0+3) bookworm; urgency=low

  * Automated git build for 22492e2b531b9bfa075040bfe951942702f9e551
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 08 Nov 2025 15:25:09 +0100
