## kvirc-trinity 14.2.0~pre171

=== debian/changelog ===
kvirc-trinity (4:14.2.0~pre171-0ubuntu26.04.0+3~a) resolute; urgency=low

  * Automated git build for 1fd13d20f7ef0600a7efe2fa725b84e43c846e32
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 24 Nov 2025 01:34:34 +0100
