## kvirc-trinity 14.2.0~pre172

=== debian/changelog ===
kvirc-trinity (4:14.2.0~pre172-0ubuntu26.04.0+3~a) resolute; urgency=low

  * Automated git build for d1f0e41955450c636ae672348c4b98b03bbef4a5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 29 Nov 2025 02:35:49 +0100
