## kvirc-trinity 14.2.0~pre175

=== debian/changelog ===
kvirc-trinity (4:14.2.0~pre175-0ubuntu26.04.0+5~a) resolute; urgency=low

  * Automated git build for f362a34d2524e89b1fc0271c48eb0ba447dce6f8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 13 Dec 2025 09:34:58 +0100
