## kvirc-trinity 14.2.0~pre181

=== debian/changelog ===
kvirc-trinity (4:14.2.0~pre181-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for 93ec9dda8797ebb05afd6a81a4dab23047695af3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 25 Dec 2025 03:08:13 +0100
