=== debian/rules ===
--- 
+++ 
@@ -69,7 +69,15 @@
 	#	Documentation to include for each package
 	#
 DEB_INSTALL_DOCS_kvirc-trinity      := FAQ README TODO
+DEB_INSTALL_DOCS_kvirc-trinity-dev  := doc/scriptexamples
 DEB_INSTALL_DOCS_ALL        := -XCVS -X.cvsignore
+
+common-install-indep::
+	#
+	#	Change the name of the COPYING file to appease lintian
+	#
+	mv $(CURDIR)/debian/tmp/$(DEB_CONFIGURE_PREFIX)/share/apps/kvirc/license/COPYING \
+	   $(CURDIR)/debian/tmp/$(DEB_CONFIGURE_PREFIX)/share/apps/kvirc/license/EULA
 
 post-patches:: debian/stamp-bootstrap
