## kvirc-trinity 14.2.0~pre185

=== debian/changelog ===
kvirc-trinity (4:14.2.0~pre185-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 1c8f24439baf33fc22649b31043f147b7c83594b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 27 Dec 2025 15:29:38 +0100
