## kvirc-trinity 14.2.0~pre191

=== debian/changelog ===
kvirc-trinity (4:14.2.0~pre191-0ubuntu26.04.1+7~a) resolute; urgency=low

  * Automated git build for 5ca25f8045da19d6af97a923f016de88288c90d9
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 01 Jan 2026 18:25:11 +0100
