## kvirc-trinity 14.2.0~pre209

=== debian/changelog ===
kvirc-trinity (4:14.2.0~pre209-0raspbian11.0.0+9) raspbian-bullseye; urgency=low

  * Automated git build for 62c2474c8ccdfe6f7c9d119991d63988f1da75e0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Jan 2026 15:27:14 +0100
