=== debian/rules ===
--- 
+++ 
@@ -69,7 +69,6 @@
 	#	Documentation to include for each package
 	#
 DEB_INSTALL_DOCS_kvirc-trinity      := FAQ README TODO
-DEB_INSTALL_DOCS_kvirc-trinity-dev  := doc/scriptexamples
 DEB_INSTALL_DOCS_ALL        := -XCVS -X.cvsignore
 
 common-install-indep::
