## kvirc-trinity 14.2.0~pre221

=== debian/changelog ===
kvirc-trinity (4:14.2.0~pre221-0raspbian12.0.0+9) raspbian-bookworm; urgency=low

  * Automated git build for e7c2992a48fdd1292571214f31e7f367dd61a1cc
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 21 Jan 2026 12:50:13 +0100
