## kvirc-trinity 14.2.0~pre226

=== debian/changelog ===
kvirc-trinity (4:14.2.0~pre226-0ubuntu26.04.0+10~a) resolute; urgency=low

  * Automated git build for 34ccc36dae26a55e1442770dd4d278451f3ada1e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kvirc

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 25 Jan 2026 12:51:27 +0100
